cd_tree_s Struct Reference

## Data Fields

int16 | ctx
| Context (word position or CI phone)
int16 | n_down
| Number of children (0 for leafnode)
union {
int32 pid
| Phone ID (leafnode)
int32 down
| Next level of the tree (offset from start of cd_trees)
} | c

## Detailed Description

Definition at line 104 of file bin_mdef.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/bin_mdef.h